In the popular WordPress plugin Formidable Forms are found and fixed critical vulnerability